function onInit()	{
 var myTree = new tree(); 
var branch1 = new branch('branch1','网络课程');
branch1.add(new leaf(' 制作: 北京市现代管理培训学校',' '));
branch1.add(new leaf(' 时间: 2013年03月25日',' '));
myTree.add(branch1);
var branch2 = new branch('branch2','课程目录');
branch2.add(new leaf('智能楼宇管理师','0'));
branch2.add(new leaf('第四章  相关法律、法规及标准规范',6750));
branch2.add(new leaf('第一节  相关法律、法规',51500));
branch2.add(new leaf('第二节  相关标准规范',134500));
branch2.add(new leaf('一、建设工程质量管理条例',171500));
branch2.add(new leaf('二、建设工程施工质量验收统一标准',732000));
branch2.add(new leaf('三、建筑电气施工质量验收规范',814250));
branch2.add(new leaf('四、智能建筑工程质量验收规范',929000));
branch2.add(new leaf('第三节  相关标准规范',952750));
branch1.add(branch2);
myTree.write(showtree);showBranch('branch1');showBranch('branch2');}